After Effects: compatibilità trapcode su CS3

Di: original asker | 26/09/2020 17:05:39
Ciao a tutti, ho acquistato After Effects CS3 ma...i plugins della trapcode non funzionano e mi pare di capire dal sito che non sono proprio compatibili!! tristezza... sono lieto se qualcuno mi smentisce o se sa dirmi se esiste qualche upgrade o quant'altro per rimediare (io lavoro su MAC)
Grazie mille a tutti

Risposte


Nessuna risposta trovata!